columnSuffix: jltxmfhz
contentColumnType: text
fieldGroup: a1f3daf8-5a41-4800-87cf-395f1a580262 # Button
handle: buttonText
instructions: null
name: 'Button Text'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
